/*
Theme Name:     Vale Hill 907Parallax
Description:    
Author:         Digby
Template:       ninezeroseven
Version:        0.0.5

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media (max-width: 767px){
    #house-menu > li > a{
        color: #fff !important; 
    }
}
#house-menu > li > a{
    color: #14646d; 
}

.main-content-area > .page-content .header-bar{
    display:none;
}